@media (max-width: 767px) {
    /* Force table to not be like tables anymore */
    .table-mobile table,
    .table-mobile thead,
    .table-mobile tfoot,
    .table-mobile tbody,
    .table-mobile th,
    .table-mobile td,
    .table-mobile tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .table-mobile thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .table-mobile tr {
        border: 1px solid #ccc;
        height: auto !important;
    }

    .table-mobile td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50% !important;
        white-space: normal;
        text-align: left;
    }

    .table-mobile td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px !important;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    .table-mobile td:before {
        content: attr(data-title);
    }
}

.table-middle.table > tbody > tr > td,
.table > tbody.table-middle > tr > td,
.table > tbody > tr.table-middle > td,
.table > tbody > tr > td.table-middle,
.table-middle.table > thead > tr > th,
.table > thead.table-middle > tr > th,
.table > thead > tr.table-middle > th,
.table > thead > tr > th.table-middle {
    vertical-align: middle;
}

.registerColumns {
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 20px 20px 20px;
}

.theme-config {
    top: 400px;
}

.overflow-x {
    overflow-x: auto;
}